@charset "utf-8";

/*---------------------------------------------
Custom Slider Styles
---------------------------------------------*/
#slider {position:relative;width:400px;height:500px;margin: 0;}
#slider img {position:absolute;top:0px;left:0px;display:none;}
#slider a {border:0;display:block;}

.nivo-controlNav {position:absolute;bottom:-25px;}
.nivo-controlNav a {display:block;width:22px;height:22px;background:url("../images/bullets.gif") no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active {background-position:0 -22px;}

.nivo-directionNav a {display:block;width:30px;height:30px;background:url("../images/arrows.png") no-repeat;text-indent:-9999px;border:0;}

a.nivo-nextNav {background-position:-30px 0;right:15px;}
a.nivo-prevNav {left:15px;}

.nivo-caption {text-shadow:none;font-family: 'Tenor Sans', arial, serif;}
.nivo-caption a { color:#fff;text-decoration:underline;}